**To delete an IAM group**

The following ``delete-group`` command deletes an IAM group named ``MyTestGroup``. ::

    aws iam delete-group \
        --group-name MyTestGroup

This command produces no output.

For more information, see `Deleting an IAM user group <https://docs.aws.amazon.com/IAM/latest/UserGuide/id_groups_manage_delete.html>`__ in the *AWS IAM User Guide*.